/* CSS Document
	Author: Daniel Cekan pro magazínzahrada.cz
	Compeny: Limemedia A.S
*/

FORM{display:inline;}
INPUT.submit {height:20px; margin:0 0 0 5px;padding:0 5px 3px 5px}
FIELDSET#form LABEL {width:100px; float:left;}
FIELDSET#form INPUT {margin:5px 0 5px 0;}
FIELDSET#form {width:275px;}
FIELDSET#form .submit{float:right;}
#conteiner{width:991px; margin:0 auto; position:relative;}
#conteiner .user-notice{padding: 10px 20px; text-align: center; float:left;  width: 951px; clear: both; background-color: #65522B; color:#fff; line-height:20px;}
#conteiner .user-error{padding: 10px 20px; text-align: center; float:left;  width: 951px; clear: both; background-color: #CC3333; color:#fff; line-height:20px;}
#header #logo, #header #logo A{width:221px;height:110px;margin:0 0 1px 0;float:left;}
#header #logo{margin-top:-30px;}
#header #logo A{display:block;}
#header #logo A SPAN{display:none;}
#header #mainmenu{clear:both;width:100%;height:40px;padding:7px 0 0 0;background:transparent url('/images/mainmenu.gif') top repeat-x; border-top:1px #534238 solid; border-bottom:1px #E6E2DA solid;}
#header #mainmenu UL{height:40px;float:left;padding:0 0 0 1px;z-index:99; position:relative;}
#header #mainmenu UL LI{float:left;padding:0;height:38px;position:relative;background:transparent url('/images/mainmenu-endli.gif') right 0px no-repeat;border: 1px solid transparent;}
/*#header #mainmenu UL LI A{float:left;height:32px;padding:8px 12px 0 12px;color:#FFFFFF;font-size:13px;font-weight:bold;}   */
#header #mainmenu UL LI A{float:left;height:32px;padding:8px 7px 0 8px;color:#FFFFFF;font-size:13px;font-weight:bold;}
#header #mainmenu UL LI.new A {padding:12px 0 0 0;}
#header #mainmenu UL LI.new A STRONG {position:relative; height:44px;padding:24px 52px 0 0;top:-28px; left:15px; display:block;}
#header #mainmenu UL LI ul {display: none;}
/*#header #mainmenu UL LI.last {background:none;} */

#header #mainmenu UL LI.last {background:transparent url('/images/truhlikov-menu-icon.png') 4px -5px  no-repeat; padding:0 0 0 43px; width:80px;}
#header #mainmenu UL LI.last A {padding:2px 9px 0 8px; width:60px;}

#header #mainmenu UL LI.hover {border: 1px solid #56453a; background: #281d15;}
#header #mainmenu UL LI.hover ul {z-index:10;background: #281d15;border-color: transparent;display: block; position:absolute;top: 38px; left: 0;float: none; width: 100%;margin:0;padding:0;height: auto;border-bottom:1px solid #56453a;}
#header #mainmenu UL LI.hover ul li {background: #281d15;display: block;width: 100%;border-left:1px solid #56453a;border-right:1px solid #56453a;height: auto;margin: 0 -1px;}
#header #mainmenu UL LI.hover ul li:hover {}
#header #mainmenu UL LI.hover ul li a {background: url("/images/garden-menu.png") no-repeat scroll 0 10px transparent; height: auto;display: block;float: none;padding:7px 8px 8px 14px;margin: 0 10px;}
#header #mainmenu UL LI.hover ul li span {margin-left:10px; margin-right:10px; height:2px; background: url("/images/garden-line.png"); display:block;}
#header #mainmenu UL LI.hover div {color: #b49350; }
/*#header #mainmenu UL LI div {color: #FFFFFF;font-size: 13px;font-weight: bold;float: left;height: 32px;padding: 8px 20px 0;cursor:pointer;} */
#header #mainmenu UL LI div {color: #FFFFFF;font-size: 13px;font-weight: bold;float: left;height: 32px;padding: 8px 12px 0;cursor:pointer;}

#header #search INPUT {float:right; margin:2px 5px 2px 0;}
#header #search .search_form {font-weight:bold; padding: 1px 1px 1px 2px; margin: 2px 3px 0 0; float: right; background-color: #815600;font-size: 14px;color: #fff;border: 1px solid #9A6700;cursor: pointer;width: auto;}

#header .search-form{height:31px;padding:2px 12px 0 0;}
#content {width:989px;float:left;}
#content UL {margin:10px 0 10px 30px;}
#content P {margin:10px 0 10px 0;}
#content .nadpis {padding:0 0 0 50px;margin:10px 0 10px 0px;line-height:38px;}
#mainarticle{width:477px;height:350px;position:relative;}
#mainarticle #rotator-content {overflow: hidden;}
#mainarticle .title, #mainarticle .title .shadow {height:75px; width:477px; position:absolute; bottom:0px; left:0px;}
#mainarticle .title H2,#mainarticle .title H1 {position:relative;padding:15px 0 0 17px;width:435px;}
#mainarticle .thumbs {width:111px;position:absolute;top:20px;right:5px;z-index:10;}
#mainarticle .thumbs .thumb {width:105px;height:66px;padding:3px;}
#mainarticle .galerybox,#mainarticle .galerybox .shadow {height:59px;width:477px;position:absolute;bottom:0px; left:0px;}
#mainarticle .galerybox .gallerythumbs {float:left;padding:9px 0 0 5px;position:relative;}
#mainarticle .galerybox .galleryshow,#mainarticle .galerybox .galleryshow A {float:right;height:42px;width:150px;}
#mainarticle .galerybox .galleryshow {padding:9px 0 0 0;margin:0 10px 0 0;position:relative;}
#mainarticle .galerybox .galleryshow A {line-height:20px;}

#mainarticle .galerybox2,#mainarticle .galerybox2 .shadow {height:78px;width:477px;position:absolute;bottom:0px; left:0px;}
#mainarticle .galerybox2 .gallerythumbs {float:left; padding:9px 0 0 5px;position:relative;}
#mainarticle .galerybox2 .gallerythumbs A {float:left; margin:0 8px 0 2px; position:relative;}

#mainarticle2{width:658px;height:350px;position:relative;}
#mainarticle2 #rotator-content {overflow: hidden;}
#mainarticle2 .title, #mainarticle2 .title .shadow {height:75px; width:477px; position:absolute; bottom:0px; left:0px;}
#mainarticle2 .title H2,#mainarticle2 .title H1 {position:relative;padding:15px 0 0 17px;width:320px;}
#mainarticle2 .thumbs {width:111px;position:absolute;top:20px;right:5px;z-index:10;}
#mainarticle2 .thumbs .thumb {width:105px;height:66px;padding:3px;}
#mainarticle2 .galerybox,#mainarticle2 .galerybox .shadow {height:59px;width:477px;position:absolute;bottom:0px; left:0px;}
#mainarticle2 .galerybox .gallerythumbs {float:left;padding:9px 0 0 5px;position:relative;}
#mainarticle2 .galerybox .galleryshow,#mainarticle2 .galerybox .galleryshow A {float:right;height:42px;width:150px;}
#mainarticle2 .galerybox .galleryshow {padding:9px 0 0 0;margin:0 10px 0 0;position:relative;}
#mainarticle2 .galerybox .galleryshow A {line-height:30px;}

#mainarticle2 .galerybox2,#mainarticle2 .galerybox2 .shadow {height:78px;width:477px;position:absolute;bottom:0px; left:0px;}
#mainarticle2 .galerybox2 .gallerythumbs {float:left; padding:9px 0 0 5px;position:relative;}
#mainarticle2 .galerybox2 .gallerythumbs A {float:left; margin:0 8px 0 2px; position:relative;}

#categorybox {width:180px;height:300px;}
#categorybox UL {margin:10px 5px 0 45px;}
#categorybox UL LI {padding:5px 0 5px 0;}
#top {padding:0 15px 17px 13px;}
#top #mainarticle,#top #categorybox{float:left;padding:15px 0 0 0; overflow:hidden;}
/*#top #mainarticle {height:300px;}*/

#top #mainarticle2,#top #categorybox{float:left;padding:15px 0 0 0; overflow:hidden;}
#top #mainarticle2 {height:350px;}

#top .banner_300_300 {float:left;}
#column-left {width:638px; margin: 0 20px 0 13px; padding:0 0 20px 0; float:left;}
#column-left H1 {margin-top: 20px;}
#column-left #poradna-item { color:#372316; margin: 10px 10px 10px 20px; line-height:20px; }
#column-left #main-items{height:420px;margin:0 0 0 0;}
#main-items .item {float:left;width:307px;height:409px;}
#main-items .item.st{float:right;}
#main-items .item H2{margin:10px 10px 10px 20px;}
#main-items .item P{margin:0 10px 10px 20px;}
#main-items .item .info {margin:0 10px 0 20px;}
#column-left #items .item {padding:20px 0 20px 0; float:left;}
#column-left #consult { margin-top: 30px; }
#column-left #items .getflash {line-height: 40px; margin-left: 40px; color:#808080; padding:20px 0 20px 0;}

#column-left .poradna-top {background-color: #563B1E; margin-top: -15px; color: #FFFFFF; padding:20px;}
#column-left .poradna-top h1 {color: #FFFFFF; margin-top: 0;}
#column-left .brown-but a { display:block; margin-top: 10px; font-size: 18px; width: 150px; text-align: center; color:#563B1E;  background-color: #D2BB76;  padding: 10px 20px; -moz-border-radius:3px; border-radius:3px;}


#category-flower { color: 281d15; line-height:25px; border-top:1px solid #C0C0C0; margin-top:20px; }

#items .item IMG {float:left;margin:0 20px 0 0;}
#items .item P {margin:10px 0 10px 0;}
#items .recommand {padding:0 0 15px 0;}
#items .recommand UL {list-style-type:disc;margin:0 0 0 40px;}
#items .recommand UL LI {width:195px; float:left;margin:5px 0 5px 0;font-size:13px;}
#items .recommand .more {padding:2px 0 2px 20px;}

#article P {margin:16px 0 0 0;}
#article img {max-width: 600px; }
#article P A {color: #d98f00;}
#article .tools {list-style-type:none;margin:20px 0 20px 0;padding:0px;}
#article .tools LI {width:162px;height:29px;float:left;margin:0 5px 0 0;}
#article .share {margin:10px 0 10px;}
#article .share SPAN{float:left;margin:0 10px 0 0;}
#article .name { background-color:#ddceb0; padding: 8px 8px 8px 16px; display:block; margin-top:-15px;}
#article .name .namehead { float:left; background-color:#ddceb0; }
#article #fb_like { padding: 8px; float:left;}
#article #google_one { padding: 8px; float:right; margin-top:8px;}
#article #fb_like2 { padding: 8px; margin-left:500px; }
#article .line { background-color:#f0eadd; margin-top:4px; display:block;}
#article .linehead { float:left; min-height:30px; width:100px; background-color:#f0eadd; font-weight:bold; text-align:right; padding:10px 10px 0 0; }
#article .linetext { margin-left:110px; padding:10px; min-height:30px; background-color:#f5f1e8; float:none; }
#article .linetext-small { margin-left:110px; padding:10px; min-height:30px; background-color:#f5f1e8; float:none; font-size: 12px;}
#article .linetext2 { margin-right:5px; padding:10px; min-height:20px; background-color:#f5f1e8; float:left; width:184px;}
#article .linetext2 p { margin-top:0px; }
#article .linetext3 { margin-left:430px; padding:10px; min-height:20px; background-color:#f5f1e8; float:none;}
#article .related .item {height:57px;width:300px;margin:0 0 24px 0;float:left;}
#article .related .item IMG{float:left;margin:0 10px 0 0;}
#article .related .item P {margin:5px 0 0 0;}
#article .commerce H3{line-height:20px;}
#article .commerce .item{margin:0 0 10px 0;float:left;display:inline;}
#article .commerce .item H3{font-size:15px;}
#article .commerce .item P {margin:0px 0 0px 0;}
#article .commerce .item IMG{float:left;margin:0 10px 0 0;display:inline;}
#article .commerce .item .left {float:left;}
#article .commerce .item .right {float:right;}
#article .comments{margin:0 0 20px 0;}
#article .comments TABLE{width:100%;border-collapse:separate;margin:0 0 10px 0;}
#article .comments TABLE THEAD TH{padding:5px;}
#article .comments TABLE TBODY TD{padding:5px;}
#article .comments .btn{float:right;}
#article .comments .check{width:20px;}
#article .comments .date{width:120px;}
#article .comments .author{width:50px;}
#article .comments P {display:inline;}
#article .comments .no-comments{width:636px;height:106px; padding:50px 0 0 0;margin:0 0 10px 0;}
#article .comments .no-comments P{margin:5px 0 0 0;}
#article .comments .no-comments A{display:block;}
#article .comment {border-bottom:1px solid #E0E0E0; padding:12px 0; float:left; width:638px;}
#article .comment .comment-meta {color:#565555; text-align:right;}
#article .comment .comment-meta .date {font-size:11px; color:#565555; float:left;}
#article .comment .comment-meta .reply {color:#C0C0C0; text-decoration:underline;}
#article .comment .comment-meta .reply:hover, #article .comment .comment-meta .reply:focus {text-decoration:none;}
#article .bold {font-weight:bold;}

#article form {float:left; width:600px; margin:2px 0 0 0;}
#article form .row {float:left; width:542px; height:100%; margin:4px 0;}
#article form .row .error {color:#e33f3f; float:left; margin:0 0 0 75px; clear:both; width:177px;}
#article form .row label {float:left; display:block; width:75px; line-height:24px;}
#article form .row .text {border:1px solid #65522B; color:#3D321B; outline:none; padding:3px 5px; width:167px; float:left; }

#article form .row .captcha {margin-right:20px; border:1px solid #65522B; color:#3D321B; outline:none; padding:3px 5px; width:167px; float:left; }

#article form .row textarea {border:1px solid #65522B; color:#3D321B; font:13px Arial; outline:none; padding:3px 5px; width:453px; float:left; height:130px; overflow:auto;}
#article form .submit-btn {background:url('/images/tlacitko.gif') repeat-x;text-align:center;color:#FFFFFF;font-weight:bold;border:0px;}

#sidebar {width:315px;float:left;margin:0;}
#sidebar .box {width:300px;margin:0 15px 15px 0;padding:0px 0 5px 0;float:right;}
#sidebar .box UL LI {margin:10px 0 10px 0;}
#sidebar .box UL {margin:0 20px 0 40px;}
#sidebar .box H3 SPAN {display:block;padding:0 0 5px 0;}
#sidebar .box .item {height:57px;margin:15px;}
#sidebar .box .item IMG {float:left;margin:0 10px 0 0;}
#sidebar .box .item p {margin:0 10px 0 0;}
#sidebar .box .photos {margin:0 15px 0 15px;}
#sidebar .box .photos IMG {float:left;}
#sidebar .box .photos IMG.st {margin:5px 9px 0 0;}
#sidebar .box .photos IMG.nd {margin:5px 0 5px 9px;}
#sidebar .banner_300_100 {margin:0 0 15px 0;float:right;}
#sidebar .banner_300_250 {margin:0 0 15px 0;float:right;}
#sidebar .banner_300_300 {margin:0 0 15px 0;float:left;}
.more {padding:5px 15px 5px 0;}
#pager{padding:10px 0 0 0;}
#pager .items-count{margin:0 auto;width:390px;}
#pager .items-count STRONG{float:left;margin:0 10px 0 0;}
#pager .items-count A{float:left;width:47px;height:23px;margin:0 2px 0 0;}
#pager .items-page{margin:10px 0 0 0;}
#pager .items-page A, #pager .items-page STRONG{line-height:20px;padding:3px 5px 3px 5px;}
#pager .items-page STRONG{font-weight:bold;margin:0 3px 0 0;}
#commentsinfo P{margin:10px 0 10px 0;}
#commentslist .item{padding:15px;margin:10px 0 10px 0px;}
#commentslist .item UL {margin:0 0 10px 0;}
#commentslist .item UL LI{padding:0px;}
#commentslist .item UL LI STRONG{width:60px;float:left;}
#commentslist .item INPUT.re {margin:10px 0 0 0;height:23px;width:95px;display:block;}
#commentslist .item.level_0{margin:10px 0 10px 0px;}
#commentslist .item.level_1{margin:10px 0 10px 21px;}
#commentslist .item.level_2{margin:10px 0 10px 42px;}
#commentslist .item.level_3{margin:10px 0 10px 63px;}
#commentslist .item.level_4{margin:10px 0 10px 84px;}
#commentslist .item.level_5{margin:10px 0 10px 105px;}
#commentslist .item.level_6{margin:10px 0 10px 126px;}
#column-left UL#catalog LI {width:280px;float:left;padding:0 0 0 20px;margin:0px;list-style-type:none; line-height:25px; }
#footer {height:254px;width:991px;float:left;}
#footer .item{width:175px;height:158px;margin:0 40px 0 30px;float:left;}
#links UL{float:left;margin:22px 0 20px 0;}
#links UL LI{height:18px;padding:3px 0px 0 26px;margin:0 0 0 119px;float:left;}
#copyright {color:#A9A9A9;}
.clear{clear:both;visibility:hidden;}
.display-none{display:none;}
/****************************************BANNERY*/
.banner_754_100{margin-bottom:15px;width:747px;float:right;position:relative;overflow:hidden;}
.XXbanner_640_100{width:640px;height:100px;margin:10px 0 10px 0;position:relative;overflow:hidden;}
.banner_640_100{width:640px;margin:10px 0 10px 0;position:relative;overflow:hidden;}
.banner_480_300{width:480px;height:300px;overflow:hidden;margin:5px 0 0 0;}
.banner_300_300{width:300px;height:300px;margin:3px 0 0 0;}
.banner_300_250{width:300px; /*overflow:hidden;*/}
.banner_250_250{width:250px;height:250px;overflow:hidden;float:left;margin:20px 25px 0 0;}
.banner_468_60{width:468px;height:60x;margin:10px 0 10px 0;overflow:hidden;}
.banner_300_100{width:300px; margin:3px 0 0 0;}
.banner_150_140{width:150px;height:140px;margin:10px 0 0 0;overflow:hidden;float:right;}
.banner_150_150{width:150px;height:150px;margin:10px 0 10px 10px;overflow:hidden;}

.rklh{padding:13px 0 0 0;}
.rklv{padding:0 15px 0 0;}

/************************************************** REDAKCE */
#editorials{margin:17px 0 17px 0;padding:17px 0 0 0;}
#editorials #contact{height:127px;padding:0 0 17px 19px;}
#editorials #webmap{height:140px;padding:0 0 17px 19px;}
#editorials #websrc{height:200px;padding:0 0 17px 19px;}
#editorials #webabout{height:180px;padding:0 0 17px 19px;}
#editorials #contact .search {margin-top:20px;}
#contact ADDRESS{font-style:normal;}
#contact H2{margin:0 0 10px 0;}
#contact SPAN{float:left;width:71px;}
#editorials .editor{padding:17px 0 17px 19px;}
#editorials .editor IMG{float:left;margin:0 19px 0 0;}
#editorials .editor SPAN{width:130px;float:left;}
#editorials .editor P{margin:10px 0 0 0;}

div.sign {float: right;margin-right: 5px;margin-top: 7px;width: 100px;height: 90px;overflow: hidden;}
div#horoscope_sign {float: right;position: relative;top: 10px;margin-right: 5px;width: 90px;height: 50px;overflow: hidden;font-weight: bold;}
div#horoscope_author {float: right;margin-top: 20px;}
div#horoscope_archive {float: left;margin-top: 20px;}
.horoscope_sign_img {width:100px;height:210px;overflow:hidden;float:left;margin:20px 25px 0 0;}
div#horoscope_link_femina {float: right; position: relative; top: -50px; width: 310px;}
.search{margin-top: 20px;}

/**************************************************** LOGIN */
.login{float: right;margin-right: 5px;width: 90px;text-align: center;font-size: 12px;}
.login a{color: white;}
/************************************************* REGISTRACE,LOGIN */
#registrace FIELDSET,#registrace .col1,#registrace .col2{width:400px;}
#registrace .col1{text-align:right;}
#registrace .col2{margin:10px 5px 0 5px;}
#registrace .col2 P{padding:0px;}
#registrace LABEL,#login LABEL{float:left;width:120px;text-align:right;padding:0 10px 0 0;}
#registrace SMALL, #registrace P{display:block;padding:0 0 0 130px;}
#registrace INPUT.input{width:250px;}
#registrace SELECT.input{width:250px;}
#registrace INPUT{margin:3px 0 3px 0;}
#registrace P{margin:5px 0 5px 0;float:left;}
#registrace P INPUT{float:left;margin:0 5px 0 0;}
#registrace P SPAN{float:left;width:252px;}
#registrace SMALL{font-size:10px;}
#login FIELDSET{width:295px;}
#login .col1{margin:10px 0 5px 0;}
#login .col2{margin:0px 0 10px 0;}
#login .col3{text-align:right;margin:0 0 10px 0;}
#login .col4{height:19px;line-height:19px;padding:0 0 0 30px;margin:0 0 0 40px;}
#login .col4 A{color:#007B8E;}
#login .col5{height:19px;line-height:19px;padding:0 0 10px 7px;margin:0 0 0 20px;}
#login .col5 LABEL{float:left;width:220px;text-align:right;padding:0 10px 0 0;}

#catalogue-item {}
#catalogue-item h2 {margin-bottom: 5px;}
#catalogue-item .perex,#catalogue-item .text {margin: 10px 0;}
#catalogue-item .imgbox {width: 100px; float: left; }
#catalogue-item .images {width: 100px; float: left; margin: 0 0 10px 0; }
#catalogue-item .catalogue {margin: 0 20px 0 120px;}
#catalogue-item .catalogue-toptext h3 { margin:16px; height:14px; line-height:20px; color:#5D4C29; }
#catalogue-item .catalogue-text { margin:30px; height:12px; line-height:22px; color:#322916; }

/* magazín zahrada doporučuje */
#sidebar .boxblue {width:300px;margin:0 15px 15px 0;padding:0px 0 5px 0;float:right;}
#sidebar .boxblue H3 SPAN {display:block;padding:0 0 5px 0;}
#sidebar .boxblue .doporucuje p {margin:0 10px 0 0;}
#sidebar .boxblue .doporucuje UL {margin:10px 0 0 0;}
#sidebar .boxblue .doporucuje UL LI {height:70px; list-style-type:none;}
#sidebar .boxblue .doporucuje UL LI IMG {float:left;margin:0 10px 0 0;}
#sidebar .boxblue.livingbox .doporucuje UL LI IMG {width: 131px;}
#sidebar .boxblue .doporucuje UL LI .image {margin: 0 0 0 10px; display: block; overflow: hidden; height: 57px; float:left; list-style-type:none;}

/* magazín zahrada doporučuje */
#sidebar .boxgreen {width:300px;margin:0 15px 15px 0;padding:0px 0 5px 0;float:right;}
#sidebar .boxgreen H3 SPAN {display:block;padding:0 0 5px 0;}
#sidebar .boxgreen .doporucuje p {margin:0 10px 0 0;}
#sidebar .boxgreen .doporucuje UL {margin:10px 0 0 0;}
#sidebar .boxgreen .doporucuje UL LI {height:70px; list-style-type:none;}
#sidebar .boxgreen .doporucuje UL LI IMG {float:left;margin:0 10px 0 0;}
#sidebar .boxgreen .doporucuje UL LI .image {margin: 0 0 0 10px; display: block; overflow: hidden; height: 57px; float:left; list-style-type:none;}

/* loginbox */
#loginbox {float:left; width:400px; padding:18px 0 9px 0;}
#loginbox .row {float:left; width:382px; margin-left: 20px; margin-top:10px; border-bottom:1px solid #EAE4D9; }
#loginbox .rowlogin {float:left; width:382px; margin-left: 20px; margin-top:10px; }
#loginbox .row label {float:left; display:block; width:150px; line-height:24px; height:35px; }
#loginbox .row .text {border:1px solid #65522B; color:#3D321B; outline:none; padding:3px 5px; width:167px; float:left; }
#loginbox .row .textarea {border:1px solid #65522B; color:#3D321B; outline:none; padding:3px 5px; width:367px; float:left; }
#loginbox .row .error {color:#e33f3f; float:left; margin:0 0 0 8px; line-height:30px; width:200px;}
#loginbox .row .error LI {color:#e33f3f; float:left; left:30px; margin:0 0 0 -30px; line-height:30px; width:200px; list-style-type:none;}
#loginbox .row .radios .input-wrap {float:left; margin:2px 5px 0 0;}

/* poradnabox */
#consultbox {float:left; width:100%; padding:18px 0 0;background-color: #563B1E; color: #FFFFFF; }
#consultbox .row {float:left; width:582px; margin-left: 20px; margin-top:10px;  }
#consultbox .row label {float:left; display:block; width:150px; line-height:24px; height:35px; }
#consultbox .row .select {border:1px solid #65522B; color:#3D321B; outline:none; padding:5px 10px; width:389px; float:left; }
#consultbox .row .text {border:1px solid #65522B; color:#3D321B; outline:none; padding:10px; width:367px; float:left; }
#consultbox .row .textarea {border:1px solid #65522B; color:#3D321B; outline:none; padding:10px; width:367px; float:left; }
#consultbox .row .error {color:#e33f3f; float:left; margin:0 0 0 8px; line-height:30px; width:250px;}
#consultbox .row .error2 {color:#e33f3f; float:left; margin:0 0 0 8px; line-height:30px; width:250px; margin-left:160px;}
#consultbox .row .error LI {color:#e33f3f; float:left; left:30px; margin:0 0 0 -30px; line-height:30px; width:200px; list-style-type:none;}
#consultbox .row .radios .input-wrap {float:left; margin:2px 5px 0 0;}

#consult-form #loginterms {width:100%; background-color: #563B1E; margin-left: 0;}
#consult-form #loginterms .row { width: 255px;}
#consult-form #loginterms .submit_form { display:block; margin: 0 0 10px 0; font-size: 18px;  text-transform: uppercase; text-align: center; color:#563B1E;  background-color: #D2BB76;  padding: 10px 20px; -moz-border-radius:3px; border-radius:3px;}
#consult-form #loginterms .submit_form:hover {text-decoration:underline;}

#loginterms {float:left; width:400px; padding:18px 0 9px 0; margin-left: 20px;}
#loginterms .row {float:left; width:382px; }
#loginterms .row .error {color:#e33f3f; float:left; line-height:30px; width:200px;}
#loginterms .row .error LI {border: 5px; color:#e33f3f; float:left; left:30px; margin:0 0 0 -30px; line-height:30px; width:200px; list-style-type:none;}
#loginterms .submit_form {padding: 5px 5px 5px 5px;float: right;margin: 30px 168px 0 0;background-color: #65522B;font-size: 14px;color: #fff;border: 0;cursor: pointer;width: auto;}




/* nadpisy pro katalog rostlin */
#headbox {width:638px;}
#searchbox {width:638px; }
#typebox {width:638px; height:200px;}
#familybox {width:638px; height:150px;}
#abcbox {width:638px; height:100px;}
#categorynbox {width:180px;height:300px;float:right;}
#categorynbox UL {margin:10px 5px 0 45px;}
#categorynbox UL LI {padding:5px 0 5px 0;}
#column-left .part.new {height:330px; width:456px;float:left}

#content .anadpis.flower { background: url("/images/nadpis-flower-title.jpg") no-repeat; line-height:38px; padding: 18px 0 0 40px; color: #fff; font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 28px; float:left; width:650px; height:70px; margin-left: -13px; }

.flower-article {margin-top:17px;}
#column-left .flower-article H1 {margin-top:0;}

#flower-search { background-color: #ccc; padding: 5px; margin: 10px 0 0 30px; width: 595px; }
#flower-search input { width: 410px; padding: 6px; }

#searchbox .itembox { height: auto; float: left; width: 645px; }
.flower_search_form { background-color: #815600;  border: 1px solid #9A6700;  color: #FFFFFF; cursor: pointer; float: right;  font-size: 13px; margin: 0px 3px 0 0; padding: 5px; width: auto; }
.flower-items-box { padding: 0; margin: 10px 0 0 30px;  width: 645px; }
.flower-items-box .item { float: left; margin: 0 5px 0 0; width: 127px; height: 125px; overflow: hidden; }
.flower-items-box .item img { width: 135px; height: 80px; margin: 0 auto; }
.item .flowerinfo{ font-size: 13px;  margin: 7px 0 0 0;}

.flower-new-box { padding: 0; margin: 10px 0 0 30px;  width: 620px; }
.flower-new-box .item { float: left; margin: 0 15px 0 0; width: 140px; height: 150px; overflow: hidden; }
.flower-new-box .item img { width: 140px; height: 105px; margin: 0 auto; }

/*box flower*/
#sidebar .box.flower{ background: none repeat scroll 0 0 #FEF0F3; color: #000; }
#sidebar .box.flower H4{  margin: 10px 0 5px 0; font-weight: bold; font-size: 16px; color: #CC1040;}
#sidebar .box.flower H4 a{ color: #CC1040; text-decoration: underline; line-height: 20px;}
#sidebar .box.flower H3 SPAN { color: #CC1040; }
#sidebar .nadpis.flower { background: url("/images/flower.png") no-repeat scroll 5px center transparent;  line-height: 30px; }
#sidebar .flcont {margin: 0 15px; line-height:18px;}
/* /box flower*/

#article .linetext.linep p { margin-top:0px; }

#content .anadpis.newflower {background: url("/images/nadpis-new.png") no-repeat scroll 5px center transparent; line-height:38px; padding-left:52px; margin-right:2px;}
#content .anadpis.newflower span {background: url("/images/box-yellow-line.gif") repeat-x scroll center bottom transparent; padding-bottom:3px; display:block; width:400px; height:40px;}
#content .anadpis.seaflower {background: url("/images/nadpis-flower.png") no-repeat scroll 5px center transparent; line-height:38px; padding-left:52px; margin-right:2px;}
#content .anadpis.seaflower span {background: url("/images/box-yellow-line.gif") repeat-x scroll center bottom transparent; padding-bottom:3px; display:block; width:400px; height:40px;}
#content .anadpis.abcflower {background: url("/images/nadpis-abc.png") no-repeat scroll 5px center transparent; line-height:38px; padding-left:52px; margin-right:2px;}
#content .anadpis.abcflower span {background: url("/images/box-yellow-line.gif") repeat-x scroll center bottom transparent; padding-bottom:3px; display:block; width:400px; height:40px;}

#abc-type {margin-top:10px;margin-left:28px; color:#fff;}
#abc-type A {color:#fff;}
.abc-dark {width:19px; height:18px; padding-top:2px; float:left; background: url("/images/menu/dark_abc.png"); color:#fff; margin-right:1px; text-align:center}
.abc-dark a {text-decoration:none; color:#fff;}
.abc-dark A:hover {text-decoration:none; color:#fff;}
.abc-dark-all a {text-decoration:none; color:#fff;}
.abc-dark-all A:hover {text-decoration:none; color:#fff;}
.abc-dark-all {width:68px; height:18px; padding-top:2px; float:left; background: url("/images/menu/dark_all.png"); color:#fff; margin-right:1px; text-align:center}
.abc-light-all {width:68px; height:18px; padding-top:2px; float:left; background: url("/images/menu/light_all.png"); color:#fff; margin-right:1px; text-align:center}
.abc-light {width:19px; height:18px; padding-top:2px; float:left; background: url("/images/menu/light_abc.png"); color:#fff; margin-right:1px; text-align:center}
.abc-light a {text-decoration:none; color:#fff;}
.abc-light A:hover {text-decoration:none; color:#fff;}
.abc-light-all a {text-decoration:none; color:#fff;}
.abc-light-all A:hover {text-decoration:none; color:#fff;}

#abc-items h2 {text-transform: uppercase; margin: 0 30px; }
#abc-items LI {float:left; width:180px; margin-top: 3px; line-height:17px; list-style-type:none; background: url("/images/menu/dot.png") no-repeat scroll left 5px transparent; padding-left:17px;}

#typeview {width:638px;}
#typeview LI {float:left; width:180px; line-height:26px;list-style-type:none; background: url("/images/menu/dot.png") no-repeat scroll left center transparent; padding-left:17px;}
#familyview {width:638px;}
#familyview LI {float:left; width:180px; line-height:26px;list-style-type:none; background: url("/images/menu/dot.png") no-repeat scroll left center transparent; padding-left:17px;}

.celedi-all {height:50px; width:620px; text-align:right; float:left; margin-top:15px; font-weight:bold; }

/* výpis čeledí */
#familybox2 {margin:20px; width:638px;}

/* nastaveni ilayeru na prekryti */
#adlime-layer {z-index: 20 !important;}


#lead {width:980px; display:block; margin:0 0 10px 0;}

#promo {padding:12px; width:642px; height:305px; position:relative; float:left;}
#promo .slides_container {width:642px; height:305px; overflow:hidden;}
#promo .slide {position:relative;height:305px;overflow:hidden;width:645px;}
#promo .slide .image {height:305px;overflow:hidden;}
#promo .prev, #promo .next {display:block; width:58px; height:62px; text-indent:-9999em; position:absolute; top:136px; z-index:10; background-image:url(../images/promo-nav.png); background-repeat:no-repeat;}
#promo .prev {left:-5px; background-position:0 -16px;}
#promo .next {right:-1px; background-position:-58px -16px;}
#promo .pagination {position:absolute; right:20px; top:20px; z-index:6;}
#promo .pagination li {display:block; width:17px; height:16px; margin:0 2px; float:left;}
#promo .pagination li a {display:block; width:17px; height:16px; line-height:17px; text-indent:-9999em; text-decoration:none; background:url(../images/promo-nav.png) no-repeat 0 0; outline:none;}
#promo .pagination li.current a, #promo .pagination li a:hover { background-position:-17px 0;}
#promo .caption {position:absolute; left:0; bottom:3px; width:550px; padding:10px 20px 2px 20px; z-index:2; background:url(../images/promo-caption.png) repeat 0 0;}
#promo .caption a {color:#fff; text-decoration:none;}
#promo .caption h2, #promo .caption h1 {color:#fff; margin-bottom:4px; font-size:15pt; line-height:16pt; text-shadow:#413213 2px 1px 1px;}
#promo .caption h2 a, #promo .caption h1 a {color:#fff; text-decoration:none;}
#promo .caption h2 a:hover, #promo .caption h2 a:focus, #promo .caption h1 a:hover, #promo .caption h1 a:focus {text-decoration:underline;}
#promo .caption p {color:#e3e3e3; text-shadow:#413213 1px 1px 1px; font-size:10pt;}
#lead .right {width:309px; float: right;}



#mainarticle {
margin: 0 20px 15px 0;
width: 638px;
}

#mainarticle .galerybox, #mainarticle .galerybox .shadow {width: 645px;}



#content .count {
    color: #000;
    font-size: 13pt;
    float:right;
    margin-right: 20px;

}



#sidebar .banner_250_250{
  margin: 24px;
}



/*articlebox flower*/
#article .articlebox {width:300px;margin:15px 15px 15px 0;padding:0px 0 5px 0;float:left;}
#article .articlebox.flower{ background: none repeat scroll 0 0 #FEF0F3; color: #000; }
#article .articlebox.flower H4{  margin: 10px 0 5px 0; font-weight: bold; font-size: 16px; color: #CC1040;}
#article .articlebox.flower H4 a{ color: #CC1040; text-decoration: underline; line-height: 20px;}
#article .articlebox.flower H3 SPAN { color: #CC1040; }
#article .nadpis.flower { background: url("/images/flower.png") no-repeat scroll 5px center transparent;  line-height: 30px; }
#article .flcont {margin: 0 15px; line-height:18px;}
/* /articlebox flower*/

/*prclanky*/
#article .prarticle .item IMG {  float: left;  margin: 3px 10px 0 10px;}
#article .prarticle h3{ color: #65522B;  font-family: Times New Roman,Georgia;  font-size: 18px;  }
#article .prarticle P { margin: 5px 0;}
#article .prarticle { margin: 0 0 30px 0;}
#sidebar .box.pr { background: none repeat scroll 0 0 #F8F3E4; color: #413213; min-height: 180px;}
H3.prh{ color: #65522B;  font-family: Times New Roman,Georgia;  font-size: 17px;  }
.gallery .box.pr {  /*background: none repeat scroll 0 0 #F8F3E4; */  color: #413213;  min-height: 180px;}
.gallery .prarticle .item IMG {  float: left;  margin: 3px 10px 0 10px; }
.gallery .box.pr .nadpis.topr { background: url("/images/nadpis-topread.png") no-repeat scroll 5px center transparent; }
.gallery .box.pr .nadpis { font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 16px; font-weight: bold;  }
.gallery .box.pr .nadpis { line-height: 38px; margin: 10px 0;  padding: 0 0 0 50px; }
.gallery .box.pr H2 { color: #65522B; font-family: Times New Roman,Georgia;}
.gallery .box.pr A{ color: #5D4C29;  font-size: 18px; }

/*pr js*/
#sidebar .banner_pr .item-ad { float: left;  margin: 0 0 15px 0; width: 280px; background: none repeat scroll 0 0 #F8F3E4; padding: 10px;}
#sidebar .banner_pr .foto {border: 1px solid #CBCBCB; float: left; margin: 5px 8px 1px 5px;  padding: 1px; }
#sidebar .banner_pr h2, .banner_pr h3 { color: #65522B; font-family: Times New Roman,Georgia;  font-size: 18px; margin-bottom: 2px; font-weight:bold;}
#sidebar .banner_pr p { margin:0; }
#sidebar .banner_pr p a { color: #000; text-decoration:none; }
#article .banner_pr_detail .item-ad { float: left; margin: 3px 10px 0 10px; padding: 0; }
#article .banner_pr_detail .foto {border: 1px solid #CBCBCB; float: left; margin: 3px 10px 0 10px;  padding: 1px; }
#article .banner_pr_detail h2, #article .banner_pr_detail h2 { color: #65522B; font-family: Times New Roman,Georgia; font-size: 20px; margin: 2px 0; font-weight:bold; }
#article .banner_pr_detail p { margin:0; }
#article .banner_pr_detail p a { color: #000; text-decoration:none; margin:0; }
banner_pr_detail

.gallery .banner_pr .item-ad { float: left;  margin: 0 0 15px 0; width: 280px; background: none repeat scroll 0 0 #F8F3E4; padding: 10px;}
.gallery .banner_pr .foto {border: 1px solid #CBCBCB; float: left; margin: 5px 8px 1px 10px; padding: 1px; }
.gallery .banner_pr h2 { color: #65522B; font-family: Times New Roman,Georgia;  font-size: 20px; margin-bottom: 2px; font-weight:bold;}
.gallery .banner_pr h2 a{ color: #65522B;}
.gallery .banner_pr p a { color: #000; text-decoration:none; }


#mainarticle.h305 {height:305px;}

/*
  hlavicka

  _header.php

*/

.banner_970x100 {
    margin: 0; padding: 10px 0; text-align:center;
}

.banner_970x100 table {margin-left: auto; margin-right: auto; }

#header #logo {margin-top: 0;}


#header_flash {width: 680px; height: 100px; float: right;margin: 8px 0 15px 0; }

#form-search-top {
    float: left;
    margin-top: 42px;
    overflow: hidden;
    position: relative;
    width: 380px;
}
#form-search-top #text {
    padding: 0 5px;
    height: 23px;
    width: 280px;
    float:left;
    font-size: 14px;
}
#form-search-top #button-submit {
    margin-left: 5px;
    background-image: url("/images/search-button.png");
    background-repeat: no-repeat;
    border: medium none;
    cursor: pointer;
    float: left;
    outline: medium none;
    width: 66px;
    height: 29px;
}


#header_login {width: 200px;height: 38px;padding: 15px 20px 0 0;color: #B49350; font-size: 14px; float: right; margin: 33px 0 0 0; font-weight: bold;}
#header_login a{color: #B49350; text-decoration: underline;}


body.branding #conteiner {width:1001px; }
body.branding .banner_970x100 {padding: 0; text-align: center; margin-left: -1px;}

body.branding #content {width:998px;}
body.branding #footer  {width:1000px;background-position: center top; background-size: contain; }

.js-cookie-consent { z-index:10; bottom: 10px; padding: 5px; color: #FFFFFF; margin: 0px; background: #25170D; border:#514E4E; float: left; position: fixed; box-shadow: 2px 2px 2px 5px #25170D; border-radius: 3px;}
.js-cookie-content { text-align: left; }
.js-cookie-content a { color: #FFFFFF; }
.js-cookie-consent-agree { cursor:pointer; width: 120px; float:right; font-size: 14px; margin: 2px 12px; font-color: #FFFFFF; padding: 10px;  transparent url(/images/mainmenu-endli.gif) right 0px no-repeat; border:#000000;}
